golang-github-hpcloud-tail
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/golang-github-hpcloud-tail

general

source
golang-github-hpcloud-tail (extra, misc)
version
1.0.0+git20160415.b294095-3
maint
Debian Go Packaging Team (a), Daniel Stender (u)
arch
any all
std-ver
3.9.8
VCS
Git (browse)

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.8).

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • golang-github-hpcloud-tail-dev: Override says devel - optional, .deb says devel - extra
    • gotail: Override says devel - optional, .deb says devel - extra
  • The current maintainer is looking for someone who can take over maintenance of this package. If you are interested in this package, please consider taking it over. Alternatively you may want to be co-maintainer in order to help the actual maintainer. Please see bug number #865328 for more information.

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0